.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.o-hero__content.downloads-instructions__container{background-color:#f5f5f5;border:none;border-radius:.25rem;display:flex;flex-direction:column;align-items:center;height:auto;position:relative;z-index:unset}
.o-hero__content.downloads-instructions__container .downloads-instructions__button-container{position:relative}
.o-hero__content.downloads-instructions__container .c-nav--dropdown{left:0;right:unset;top:85px}
.o-hero__content.downloads-instructions__container ul.c-nav__workspace--list{flex-direction:column;list-style-type:none;margin:0;padding:0 16px 0 0}
.o-hero__content.downloads-instructions__container ul.c-nav__workspace--list li a{border-bottom:1px solid transparent}
.downloads-instructions__item{font-family:Slack-Circular-Pro,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;font-weight:400;line-height:1.44444444;letter-spacing:-.2px;font-size:1.125rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item{font-size:calc(1.125rem + (2 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item{font-size:1.25rem}
}
.downloads-instructions__item:lang(ja){font-family:Slack-Tazugane,Tahoma,Slack-Larsseit,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;font-weight:400;line-height:1.5;letter-spacing:normal;font-size:1.0625rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item:lang(ja){font-size:calc(1.0625rem + (3 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item:lang(ja){font-size:1.25rem}
}
.downloads-instructions__item:lang(de){@display-as-jumbo :            @font-family-display , 2.1875    , 3.    , 1.055555556 , @font-bold    , -1.5px;font-family:Slack-Circular-Pro,"Helvetica Neue",Helvetica,"Segoe UI",Tahoma,Arial,sans-serif;font-weight:400;line-height:1.55555556;letter-spacing:-.2px;font-size:1rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item:lang(de){font-size:calc(1rem + (4 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item:lang(de){font-size:1.25rem}
}
.downloads-instructions__item:lang(ko){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:400;line-height:1.5;letter-spacing:normal;font-size:1.0625rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item:lang(ko){font-size:calc(1.0625rem + (3 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item:lang(ko){font-size:1.25rem}
}
.downloads-instructions__item:lang(zh){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:400;line-height:1.5;letter-spacing:normal;font-size:1.0625rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item:lang(zh){font-size:calc(1.0625rem + (3 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item:lang(zh){font-size:1.25rem}
}
.downloads-instructions__item:lang(ru){font-family:NotoSansKR,Slack-Lato,appleLogo,sans-serif;font-weight:400;line-height:1.5;letter-spacing:normal;font-size:1.0625rem;margin-bottom:1rem}
@media screen and (min-width:25rem){.downloads-instructions__item:lang(ru){font-size:calc(1.0625rem + (3 * (100vw - 400px)/ 624))}
}
@media screen and (min-width:64rem){.downloads-instructions__item:lang(ru){font-size:1.25rem}
}
.downloads-instructions__item:before{left:0!important}